
LABINVENT (InventIrap) - Anomalie #2592
Lieu stockage - valeur par defaut
01/05/2015 03:48 pm - Etienne Pallier

Status: Fermé Start date: 01/05/2015
Priority: Haut Due date: 01/21/2015
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.50 hour
Description

- Afficher par défaut "N/A" pour obliger à saisir quelque chose.

History
#1 - 01/09/2015 10:34 am - Elodie Bourrec
- Subject changed from Lieu stockage : créer une table to Lieu stockage - encodage
- Description updated
- Assignee set to Anonymous
- Priority changed from Normal to Urgent

#2 - 01/09/2015 02:30 pm - Elodie Bourrec
- Description updated
- Priority changed from Urgent to Haut

#3 - 01/09/2015 03:39 pm - Elodie Bourrec
- Subject changed from Lieu stockage - encodage to Lieu stockage - valeur par defaut

#4 - 01/21/2015 04:13 pm - Elodie Bourrec
- Due date set to 01/21/2015
- Status changed from Nouveau to Résolu

Ne pas avoir de lieu par defaut qui s'affiche dans le champ "site de stockage".

#5 - 01/23/2015 10:33 am - Anonymous
- Status changed from Résolu to Fermé
